<?php  
include "jd.php";
	 if ($_REQUEST['term']) { 
        $term = $_REQUEST['term']; 
	$check_query = pg_query($pg_conn,"SELECT id, kullanimtipi_id, menu_id, stok_kodu, adi, yazici, adiek, eticaret_kodu, alis_kdv, anagrup_id, altgrup_id, prim, min_kar, opsiyon, durum, siparis_kontrol, anlasma_kontrol, eticaret_kontrol, create_date, update_date, update_time, update_user, default_birim_adi, default_carpan, default_barkod, default_birim_id, detaygrup_id, siparis_birim_id, departman_no
	FROM posnetshema.urun_tanim where adi ILIKE '%".$term."%' or stok_kodu ILIKE '%".$term."%' limit 10");
        $check_row = pg_fetch_array($check_query);
		if ($check_row) {
		
    $query=pg_query($pg_conn,"SELECT id, kullanimtipi_id, menu_id, stok_kodu, adi, yazici, adiek, eticaret_kodu, alis_kdv, anagrup_id, altgrup_id, prim, min_kar, opsiyon, durum, siparis_kontrol, anlasma_kontrol, eticaret_kontrol, create_date, update_date, update_time, update_user, default_birim_adi, default_carpan, default_barkod, default_birim_id, detaygrup_id, siparis_birim_id, departman_no
	FROM posnetshema.urun_tanim where adi ILIKE '%".$term."%' or stok_kodu ILIKE '%".$term."%' limit 10 ");
    while($row=pg_fetch_array($query))
    {
      $name = $row['adi'];
                echo '<li class="list-group-item">'.$name.'</li>';
		} }else{
          
            echo '<li class="list-group-item">Eşleşen kayıt bulunamadı.</li>';
        }
	 }
  
 	 if ($_REQUEST['cari']) { 
        $cari = $_REQUEST['cari']; 
	$check_query = pg_query($pg_conn,"SELECT id, cari_tipi_id, cari_durum, cari_kod, cari_yetkili_adisoyadi, cari_unvan, cari_vergi_daire, cari_vergi_no, cari_adres, cari_fatura_adres, cari_sevk_adres, cari_gsm, cari_telefon, cari_faks, cari_email, cari_anagrup_id, cari_altgrup_id, cari_detaygrup_id, cari_satistoplam_limiti, cari_satishesap_limiti, cari_alistoplam_limiti, cari_alishesap_limiti, cari_iskonto, cari_aylikvade, cari_para_birimi, update_date, update_time, update_user
	FROM posnetshema.cari_tanim where  cari_unvan ILIKE '%".$cari."%' OR cari_kod ILIKE '%".$cari."%'  limit 10");
        $check_row = pg_fetch_array($check_query);
		if ($check_row) {
		
    $query=pg_query($pg_conn,"SELECT id, cari_tipi_id, cari_durum, cari_kod, cari_yetkili_adisoyadi, cari_unvan, cari_vergi_daire, cari_vergi_no, cari_adres, cari_fatura_adres, cari_sevk_adres, cari_gsm, cari_telefon, cari_faks, cari_email, cari_anagrup_id, cari_altgrup_id, cari_detaygrup_id, cari_satistoplam_limiti, cari_satishesap_limiti, cari_alistoplam_limiti, cari_alishesap_limiti, cari_iskonto, cari_aylikvade, cari_para_birimi, update_date, update_time, update_user
	FROM posnetshema.cari_tanim where  cari_unvan ILIKE '%".$cari."%' OR cari_kod ILIKE '%".$cari."%'  limit 10 ");
    while($row=pg_fetch_array($query))
    {
      $name = $row['cari_unvan'];
                echo '<li class="list-group-item">'.$name.'</li>';
		} }else{
          
            echo '<li class="list-group-item">Eşleşen kayıt bulunamadı.</li>';
        }
	 }
  
	?>